Bug 1252634 - perl-CPAN-Uploader-0.103010 is available
perl-CPAN-Uploader-0.103010 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-CPAN-Uploader (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 20:12 EDT by Upstream Release Monitoring
Modified: 2015-08-27 10:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-CPAN-Uploader-0.103010-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-27 10:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-11 20:12:20 EDT
Latest upstream release: 0.103010
Current version/release in rawhide: 0.103009-3.fc23
URL: http://search.cpan.org/dist/CPAN-Uploader/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2015-08-12 06:32:03 EDT
perl-CPAN-Uploader-0.103010-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/perl-CPAN-Uploader-0.103010-1.fc23
Comment 2 Fedora Update System 2015-08-19 04:25:10 EDT
perl-CPAN-Uploader-0.103010-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.